<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{2127DE5E-E17E-43D4-884A-7BA252C7500C}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>WinForms</RootNamespace>
    <AssemblyName>WinForms</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="HZH_Controls">
      <HintPath>..\Lib\HZH_Controls.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Configure.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Configure.Designer.cs">
      <DependentUpon>Configure.cs</DependentUpon>
    </Compile>
    <Compile Include="Default.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Default.Designer.cs">
      <DependentUpon>Default.cs</DependentUpon>
    </Compile>
    <Compile Include="WorkTag.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WorkTag.Designer.cs">
      <DependentUpon>WorkTag.cs</DependentUpon>
    </Compile>
    <Compile Include="WorkModel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WorkModel.Designer.cs">
      <DependentUpon>WorkModel.cs</DependentUpon>
    </Compile>
    <Compile Include="WorkColour.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WorkColour.Designer.cs">
      <DependentUpon>WorkColour.cs</DependentUpon>
    </Compile>
    <Compile Include="WorkWidth.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WorkWidth.Designer.cs">
      <DependentUpon>WorkWidth.cs</DependentUpon>
    </Compile>
    <Compile Include="WorkNumber.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WorkNumber.Designer.cs">
      <DependentUpon>WorkNumber.cs</DependentUpon>
    </Compile>
    <Compile Include="SelectWork.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SelectWork.Designer.cs">
      <DependentUpon>SelectWork.cs</DependentUpon>
    </Compile>
    <Compile Include="Test.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Test.Designer.cs">
      <DependentUpon>Test.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Configure.resx">
      <DependentUpon>Configure.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Default.resx">
      <DependentUpon>Default.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WorkTag.resx">
      <DependentUpon>WorkTag.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WorkModel.resx">
      <DependentUpon>WorkModel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WorkColour.resx">
      <DependentUpon>WorkColour.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WorkWidth.resx">
      <DependentUpon>WorkWidth.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WorkNumber.resx">
      <DependentUpon>WorkNumber.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SelectWork.resx">
      <DependentUpon>SelectWork.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Test.resx">
      <DependentUpon>Test.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="App.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\BLL\BLL.csproj">
      <Project>{38d7aa58-c95b-449b-86c6-a8073a56e11f}</Project>
      <Name>BLL</Name>
    </ProjectReference>
    <ProjectReference Include="..\Model\Model.csproj">
      <Project>{53995dbb-9836-4647-ad22-865884fdeb9e}</Project>
      <Name>Model</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>